
[al_tex_odekake_menu_ne\\al_tex_odekake_menu_ne.inf]
LongPath=..\\..\\..\\sonic2\\resource\\gd_pc\\prs\\al_tex_odekake_menu_ne\\al_tex_odekake_menu_ne.inf

[al_tex_odekake_menu_ne\\add_odekake_parts_en.dds]
LongPath=..\\..\\..\\sonic2\\resource\\gd_pc\\prs\\al_tex_odekake_menu_ne\\add_odekake_parts_en.dds

[al_tex_odekake_menu_ne\\add_odekake_menu_en.dds]
LongPath=..\\..\\..\\sonic2\\resource\\gd_pc\\prs\\al_tex_odekake_menu_ne\\add_odekake_menu_en.dds

[al_tex_odekake_menu_ne\\add_odekake_title_en.dds]
LongPath=..\\..\\..\\sonic2\\resource\\gd_pc\\prs\\al_tex_odekake_menu_ne\\add_odekake_title_en.dds

[al_tex_odekake_menu_ne\\odekake_bg00.dds]
LongPath=..\\..\\..\\sonic2\\resource\\gd_pc\\prs\\al_tex_odekake_menu_ne\\odekake_bg00.dds

[al_tex_odekake_menu_ne\\odekake_bg01.dds]
LongPath=..\\..\\..\\sonic2\\resource\\gd_pc\\prs\\al_tex_odekake_menu_ne\\odekake_bg01.dds

[al_tex_odekake_menu_ne\\add_parameter_odekake_en.dds]
LongPath=..\\..\\..\\sonic2\\resource\\gd_pc\\prs\\al_tex_odekake_menu_ne\\add_parameter_odekake_en.dds

[al_tex_odekake_menu_ne\\add_select_odekake_en.dds]
LongPath=..\\..\\..\\sonic2\\resource\\gd_pc\\prs\\al_tex_odekake_menu_ne\\add_select_odekake_en.dds
